ruby-dalli-2.7.6-alt1.1.noarch.rpm


Advertisement

Description

ruby-dalli - High performance memcached client for Ruby

Property Value
Distribution ALT Linux Sisyphus
Repository Classic noarch
Package name ruby-dalli
Package version 2.7.6
Package release alt1.1
Package architecture noarch
Package type rpm
Installed size 77.42 KB
Download size 77.42 KB
Official Mirror ftp.altlinux.org
High performance memcached client for Ruby.

Alternatives

Package Version Architecture Repository
ruby-dalli - - -

Requires

Name Value
rpmlib(PayloadIsLzma) -
ruby(active_support/cache) -
ruby(digest/md5) -
ruby(digest/sha1) -
ruby(kgio) -
ruby(logger) -
ruby(monitor) -
ruby(rack/session/abstract/id) -
ruby(rbconfig) -
ruby(set) -
ruby(socket) -
ruby(stringio) -
ruby(thread) -
ruby(timeout) -
ruby(zlib) -

Provides

Name Value
ruby(action_dispatch/middleware/session/dalli_store) -
ruby(active_support/cache/dalli_store) -
ruby(dalli) -
ruby(dalli/cas/client) -
ruby(dalli/client) -
ruby(dalli/compressor) -
ruby(dalli/options) -
ruby(dalli/railtie) -
ruby(dalli/ring) -
ruby(dalli/server) -
ruby(dalli/socket) -
ruby(dalli/version) -
ruby(rack/session/dalli) -
ruby-dalli = 2.7.6-alt1.1

Download

Type URL
Binary Package ruby-dalli-2.7.6-alt1.1.noarch.rpm
Source Package ruby-dalli-2.7.6-alt1.1.src.rpm

Install Howto

  1. Add the following line to /etc/apt/sources.list:
    
    rpm [Sisyphus] http://ftp.altlinux.org/pub/distributions/ALTLinux/Sisyphus noarch classic
    rpm [Sisyphus] http://ftp.altlinux.org/pub/distributions/ALTLinux/Sisyphus noarch classic
    
  2. Update the package index:
    # sudo apt-get update
  3. Install ruby-dalli rpm package:
    # sudo apt-get install ruby-dalli

Files

Path
/usr/lib/ruby/site_ruby/dalli.rb
/usr/lib/ruby/site_ruby/action_dispatch/
/usr/lib/ruby/site_ruby/action_dispatch/middleware/
/usr/lib/ruby/site_ruby/action_dispatch/middleware/session/dalli_store.rb
/usr/lib/ruby/site_ruby/active_support/
/usr/lib/ruby/site_ruby/active_support/cache/dalli_store.rb
/usr/lib/ruby/site_ruby/dalli/client.rb
/usr/lib/ruby/site_ruby/dalli/compressor.rb
/usr/lib/ruby/site_ruby/dalli/options.rb
/usr/lib/ruby/site_ruby/dalli/railtie.rb
/usr/lib/ruby/site_ruby/dalli/ring.rb
/usr/lib/ruby/site_ruby/dalli/server.rb
/usr/lib/ruby/site_ruby/dalli/socket.rb
/usr/lib/ruby/site_ruby/dalli/version.rb
/usr/lib/ruby/site_ruby/dalli/cas/client.rb
/usr/lib/ruby/site_ruby/rack/
/usr/lib/ruby/site_ruby/rack/session/dalli.rb
/usr/share/doc/ruby-dalli-2.7.6/README.md

Changelog

2017-09-05 - Andrey Cherepanov <cas@altlinux.org> 2.7.6-alt1.1
- Rebuild with Ruby 2.4.1
2017-08-31 - Alexey Shabalin <shaba@altlinux.ru> 2.7.6-alt1
- Initial build in Sisyphus

See Also

Package Description
ruby-dalli-doc-2.7.6-alt1.1.noarch.rpm Documentation files for ruby-dalli
ruby-dante-0.2.0-alt1.noarch.rpm Turn any ruby code into a daemon
ruby-dante-doc-0.2.0-alt1.noarch.rpm Documentation files for ruby-dante
ruby-dbus-0.2.12-alt1.2.noarch.rpm Ruby D-BUS library
ruby-dbus-doc-0.2.12-alt1.2.noarch.rpm Documentation files for ruby-dbus
ruby-declarative-0.0.10-alt1.noarch.rpm DSL for nested schemas
ruby-declarative-doc-0.0.10-alt1.noarch.rpm Documentation files for ruby-declarative
ruby-declarative-option-0.1.0-alt1.noarch.rpm Dynamic Options to evaluate at runtime
ruby-declarative-option-doc-0.1.0-alt1.noarch.rpm Documentation files for ruby-declarative-option
ruby-deep-cloneable-2.3.2-alt1.noarch.rpm This gem gives every ActiveRecord::Base object the possibility to do a deep clone that includes user specified associations
ruby-deep-cloneable-doc-2.3.2-alt1.noarch.rpm Documentation files for ruby-deep-cloneable
ruby-deep_merge-1.0.1-alt1.noarch.rpm Recursive merging for Ruby hashes
ruby-deep_merge-doc-1.0.1-alt1.noarch.rpm Documentation files for ruby-deep_merge
ruby-dep-1.5.0-alt1.noarch.rpm Automatically helps determine supported Rubies based on .travis.yml file
ruby-dep-doc-1.5.0-alt1.noarch.rpm Documentation files for ruby-dep
Advertisement
Advertisement